[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=Object040
COLOR=120,10,0
OFF_COLOR=30,10,0
INTENSITY=1

[BRAKE_1]
NAME=Object041
COLOR=120,10,0
OFF_COLOR=30,10,0
INTENSITY=1

[LIGHT_0]
NAME=halogen_lightbulb01_SUB003_SUB0
COLOR=200,200,200

[LIGHT_1]
NAME=Object004_SUB0
COLOR=200,200,200

[LIGHT_2]
NAME=COCKPIT_HR2_SUB8
COLOR=2,2,2

[LIGHT_3]
NAME=FT_screen
COLOR=4,4,4

[LIGHT_4]
NAME=FT_text_orange
COLOR=8,2,0

[LIGHT_5]
NAME=FT_text_white
COLOR=8,8,8

[LIGHT_6]
NAME=FT_text_red
COLOR=8,0,0


[LIGHT_7]
NAME=image_1
COLOR=30,30,90

[LIGHT_8]
NAME=strip_SUB0
COLOR=30,30,90

[LIGHT_9]
NAME=group_83
COLOR=1000,3,9


[LIGHT_10]
NAME=wideband_dial01
COLOR=40,40,95,3

[LIGHT_11]
NAME=HEADLIGHTS1
COLOR=200,200,200









